'treeview select selection
'   选择指定的项，并将视图滚动到项。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TREEVIEW1)   
'   hItem:       要展开的项的句柄。
'   Returns:     如果成功返回 %TRUE 否则为 %FALSE 
Function FF_TreeView_SelectItem (ByVal hWndControl As HWND, _
                                 ByVal hItem As HANDLE) As WINBOOL

   Function = TreeView_SelectItem( hWndControl, hItem)
    
End Function      

